gtk-sharp System.Enum GLib.GType(typeof(Gtk.NumberUpLayoutGType)) To be added. To be added.
- Field
  Gtk.NumberUpLayout To be added.
- Field
  Gtk.NumberUpLayout To be added.
- Field
  Gtk.NumberUpLayout To be added.
- Field
  Gtk.NumberUpLayout To be added.
- Field
  Gtk.NumberUpLayout To be added.
- Field
  Gtk.NumberUpLayout To be added.
- Field
  Gtk.NumberUpLayout To be added.
- Field
  Gtk.NumberUpLayout To be added.